@charset "UTF-8";
/* CSS Document */

/*blue  = #000050 

green = #398439


light-blue =#337ab7


*/

h1, h2, h3, h4, h5 {margin-bottom:5px; margin-top:10px;}

h1, h2, h3, h4 {color:#999; padding:10px;}

.load {display:none;}

h4, h5 {color:#666;}

/*
.entry-header img {margin:auto; float:none;}*/


.white-text {color:#fff !important}

.green-text { color:#398439}

.underline { text-decoration:underline;}

.blue-text { color:#000050}

.light-blue-text { color:#337ab7; }

.sidebar .entry-title { color:#337ab7;   }

.blue-bg { background-color:#000050; }

.light-blue-bg { background-color:#337ab7; }

.grey-bg { background-color:#e5e5e5; }

.light-grey-bg { background-color:#f2f2f2; }

.custom-logo {width:250px; height:auto;}

h1, h2, h3, h4, h5, button, .navbar li, .btn {font-family: 'Roboto Slab', serif;}


p, li, ol {font-family:Arial, Helvetica, sans-serif;}

.navbar { margin-bottom:0px; }

.site-header {  }

.navbar-default { /*display: flex;*/ background-color:#fff; }

.nav-con, .navbar-header { /*align-items: stretch;*/  }

.nav-con { margin-top:10px; margin-bottom:10px;}

.navbar-nav { margin-top:15px;  }

.navbar-header { }

.navbar-collapse {}



.login {background-color: #000050; color:#fff; position:absolute; right:20px; top:0px; padding:20px; z-index:999 }

.login:hover {background-color:#5cb85c; cursor: pointer;}

.login h5 {margin:10px; color:#fff;}

.login h2 { line-height:60px; }

.hover:hover {     opacity: 0.5;
    filter: alpha(opacity=50);
	cursor: pointer; /* For IE8 and earlier */  }



.nav a {text-transform:uppercase;}

.nav {text-align:center;}

hr {color:#666; border-top:1px solid #666;}


.flex-nav-prev a:before {

    content: '\f190' !important;
	
	font-family: FontAwesome !important;
    color: rgba(255, 255, 255, 0.8) !important;
   
}

.flex-nav-next a:before {

    content: '\f18e' !important;
	
	font-family: FontAwesome !important;
    color: rgba(255, 255, 255, 0.8) !important;
   
}

.flex-prev, .flex-next {height:60px !important;}


.flex-home-caption {position:absolute; z-index:1000; background-color:rgba(0,0,0,0.5); padding:20px; left:10%; top:250px; line-height:100px;}

.flex-home-caption h3 {line-height:35px;}

#mainslider {  }


#mainslider {
  /*margin: 0 0 60px;
  height:100%;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);*/
}
#mainslider .slides {
  zoom: 1;
}
#mainslider .slides img {
  height: auto;
  width:100%;
  -moz-user-select: none;
}

.no-margin {margin:0px;}

.no-pad {padding:0px;}




.sidebar { margin-top:-100px; z-index:1001  }

.grey-sub {font-size:18px; color:#999; }

.sidebar .entry-title {font-size:18px; color:#999;} 


.btn-lg, .btn-group-lg > .btn {border-radius:0px;}

.site-header {position:fixed; z-index:1004; width:100%;


opacity: 0.95;
    filter: alpha(opacity=95);


 }
 

 
 .hole-text {width:75px; height:75px; margin:auto;  border-radius: 50%; /*border:1px solid #999;*/ text-align:center; padding-top:3px; background-color:#5cb85c; color:#fff;}
 
 .hole-text h5 {color:#fff;}
 
 #carousel {background-color:transparent; border:none;}
 
 
#carousel .flex-nav-next a:before {color:#CCC;}
 
 img {max-width:100%;}
 
 .course-slider-img {  }
 
 .course-slider-text {  padding:20px;  }
 
 
 .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.full-width, .row  {background-repeat:no-repeat; background-size:cover;}

.custom-column { background-repeat:no-repeat; background-size:cover;}

.custom-column p {padding:10px;}

.site-content {margin-top:30px; margin-bottom:30px;}

.nav > li > a {padding:10px;}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


#toTop {
    padding: 5px 3px;
   
    color: #000050 ;
    position: fixed;
    bottom: 0;
    right: 5px;
    display: none;
}
img.attachment-full {height:auto;}

.entry-header {margin-top:60px;}

.entry-header img {margin-top:20px; margin-bottom:20px;}

.main-header-custom {margin-top:100px;}

.post {height:auto;}

.entry-content { padding:10px;}

.custom-thumb { padding:10px;  }

.mobile-member-icon {margin-top:15px; margin-right:15px;}

.navbar-toggle {/*position:absolute; right:15px; z-index:99999;*/}

.navbar-left {margin-left:20px;}


.pdfs h5 a:after { content:'\f019'; margin-left:5px; 	font-family: FontAwesome;
  }
 
/* #slider {width:70% !important; height:auto;  padding:20px;}*/




@media (max-width: 1450px) {  


.nav > li > a { font-size:12px;}
}





@media (max-width: 1200px) {  




}

@media (max-width: 992px) {  


.nav > li > a { font-size:10px;}

.custom-column { /*padding:15px;*/}

#mainslider { margin-top:80px;
}


.flex-home-caption {position:absolute; z-index:1000; background-color:rgba(0,0,0,0.5); padding:20px; left:0%; top:50px; width:100%; line-height:100px; }

.flex-home-caption  h2 { font-size:15px; text-align:center;  }

.row-eq-height {
  display: block
 
}


.flex-nav-prev, .flex-nav-next {display:none;}

.sidebar {margin-top:0px;}



.custom-logo {width:200px; }

}


@media (max-width: 768px) {  


}